
module Defaults

DEFS['User']= 'satanas'
DEFS['Password']= 'shoubidouwap'

DEFS['auto_start_Games']= false

def Defaults.config_console_tags(w)
     w.tag_configure('user_cmd','foreground','lightblue')
     w.tag_configure('error','foreground','orange')
     w.tag_configure('tell', 'foreground','pink')
     w.tag_configure('info','foreground','lightgreen')
   end
   
def Defaults.reload_players
   $igsClient.send ('user fr')
 end

end
